.title-container {
  width: 100%;
  margin: 0;
  position: relative;
}

.title-container > img {
  width: 100%;
  display: block;
}

.title-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.title-text > h2 {
  margin: 0;
  font-weight: 600;
  font-size: 56px;
  color: #ffffff;
  line-height: 78px;
  text-align: center;
  font-style: normal;
  margin-bottom: 20px;
}

.title-text > span {
  font-weight: 500;
  font-size: 28px;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  font-style: normal;
}

.body-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.school {
  width: 1520px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 148px 0 50px 0;
}

.school > h3 {
  font-weight: 600;
  font-size: 38px;
  color: #000000;
  line-height: 53px;
  text-align: center;
  font-style: normal;
  margin-bottom: 80px;
}

.school-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.school-item {
  width: 490px;
  height: 440px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  border: 1px solid #d6dce5;
}

.school-item > img {
  width: 100%;
  height: auto;
}

.school-item > span {
  font-weight: 400;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.88);
  line-height: 32px;
  text-align: left;
  font-style: normal;
}

.company {
  width: 1520px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 148px 0 148px 0;
}

.company > h3 {
  font-weight: 600;
  font-size: 38px;
  color: #000000;
  line-height: 53px;
  text-align: center;
  font-style: normal;
  margin-bottom: 80px;
}

.company-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.company-list > div {
  width: 362px;
  height: 140px;
  border: 1px solid #d6dce5;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
  .title-text > h2 {
    font-weight: 600;
    margin-bottom: 2px;
    font-size: 16px;
    line-height: 24px;
  }

  .title-text > span {
    font-weight: 400;
    font-size: 10px;
    line-height: 18px;
  }

  .school {
    margin: 0;
    padding: 48px 16px;
    width: 100%;
  }

  .school > h3 {
    margin: 0;
    margin-bottom: 24px;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
  }

  .school-list {
    flex-direction: column;
  }

  .school-item {
    width: 100%;
    height: 258px;
  }

  .school-item > img {
    width: 100%;
    height: 188px;
    object-fit: cover;
  }

  .school-item > span {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
  }
}

@media screen and (max-width: 1600px) and (min-width: 768px) {
  .school-item > span {
    font-size: 30px;
  }
}
